LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 01-28-2014, 08:52 AM   #1
SEI
LQ Newbie
 
Registered: Jan 2014
Posts: 2

Rep: Reputation: Disabled
CentOS - Compile mutt error: configure: error: no curses library found


I am trying to compile mutt from source so that I can enable debugging.

When I run ./configure --enable-debug I get:
configure: error: no curses library found

I have installed ncurses, GCC, Make and Development tools and the error persists.

Can anyone help me out?
 
Old 01-28-2014, 09:50 AM   #2
rosehosting.com
Member
 
Registered: Jun 2012
Posts: 222

Rep: Reputation: 62
Try installing the ncurses-devel package using:

yum install ncurses-devel
 
1 members found this post helpful.
Old 01-28-2014, 10:23 AM   #3
SEI
LQ Newbie
 
Registered: Jan 2014
Posts: 2

Original Poster
Rep: Reputation: Disabled
You are awesome. Worked like a charm.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] configure: WARNING: no enhanced curses library found; disabling TUI jamesoo7 Linux - Embedded & Single-board computer 1 01-05-2013 10:08 AM
[SOLVED] configure: WARNING: no enhanced curses library found; disabling TUI jamesoo7 Linux - Newbie 4 01-04-2013 12:00 PM
Conmpile error wen compile php:configure: error: libpng.(a|so) not found tanveer Linux - Software 5 02-03-2009 07:13 AM
configure: error: Qt (>= Qt 3.3 and < 4.0) (library qt-mt) not found jaygee02 Linux - Software 2 05-01-2006 12:59 AM
configure: error: Qt (>= Qt 3.1 (20021021)) (library qt-mt) not found Mugatu Linux - Software 14 12-15-2003 05:11 AM


All times are GMT -5. The time now is 01:33 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration